curl --request POST \
--url https://api.getsly.ai/v1/v1/mpp/wallets/provision \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"voucher_key": "<string>"
}Provision a Tempo wallet capable of voucher signing. One-time per agent.
curl --request POST \
--url https://api.getsly.ai/v1/v1/mpp/wallets/provision \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"voucher_key": "<string>"
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).